.the-main-g > .banner-g {
    background: url("../png/banner-bg.png") center no-repeat;
    background-size: cover;
    position: relative;
}

.the-main-g > .banner-g .banner-content-g {
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.the-main-g .company-info .w-1200-g {
    display: flex;
}

.the-main-g .company-info .right {
    border-style: solid;
    border-color: #dddddd;
    border-width: 1px;
    background-color: #ffffff;
    width: 0;
    flex-grow: 1;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
    position: relative;
    padding: 24px;
}

.the-main-g .company-info .right:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 64px;
    background: #409eff;
    top: 24px;
    left: 0;
}

.the-main-g .company-info .hn-icon-quotation-left {
    color: #7A8799;
    font-size: 40px;
    opacity: 0.2;
    margin-right: 8px;
    position: absolute;
    top: 16px;
    left: 32px;
}

.the-main-g .company-info .content {
    background-color: #FAFAFC;
    height: 100%;
    padding: 24px 48px;
    color: #666666;
    line-height: 30px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
}

.the-main-g .company-info .text {
    width: 0;
    flex-grow: 1;
}

.the-main-g .company-quality .image {
    border: 1px solid #dddddd;
    width: 64px;
    height: 64px;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.the-main-g .company-quality .image.cursor {
    cursor: pointer;
}

.the-main-g .product-element {
    background: url("../png/quality-bg.png") center no-repeat;
    background-size: cover;
}

.the-main-g .product-element .w-1200-g {
    display: flex;
}

.the-main-g .product-element .left {
    flex-grow: 1;
    z-index: 0;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 64px 0;
}

.the-main-g .product-element .right {
    z-index: 1;
    width: 728px;
    flex-shrink: 0;
    background-color: #ffffff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-1px);
}

.the-main-g .product-element .content {
    width: 0;
    flex-grow: 1;
    padding: 40px 24px;
    margin: 0 48px;
}

.the-main-g .product-element .title {
    font-weight: 600;
    font-size: 24px;
    position: relative;
    margin-bottom: 32px;
    padding: 2px 0;
    color: #333333;
}

.the-main-g .product-element  .desc {
    line-height: 30px;
    font-size: 16px;
    color: #666666;
}

.the-main-g .my-product .card-g {
    border-radius: 4px;
    border-color: #dddddd;
}

.the-main-g .my-product .card-g + .card-g {
    margin-left: 24px;
}

.the-main-g .my-product .card-g:hover {
    border-color: #409eff;
}


/********************************************************** 发展历史 **********************************************/
.the-main-g > .develop-history {
    padding: 64px 0 100px;
}

.the-main-g > .develop-history .time-line {
    display: flex;
    flex-direction: column;
    color: #409eff;
    padding: 94px 0;
}

.the-main-g > .develop-history .item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 130px 0;
    position: relative;
}

.the-main-g > .develop-history .item:before {
    content: '';
    height: 100%;
    width: 1px;
    background-color: #409eff;
    position: absolute;
    top: 0;
}

#Expand::before, #Collapse::before{
    content: none;
}
#Expand{
    padding: 0;
    padding-left: 1px;
    cursor: pointer;
}
#Collapse {
    display: none;
    padding: 0;
    cursor: pointer;
}
.time-line .item {
    transition: all 0.3s ease;
}


.the-main-g > .develop-history .item:first-child {
    padding-top: 0;
    padding-bottom: 418px;

}
.the-main-g > .develop-history .item:last-child {
    padding-top: 60px;
    padding-bottom: 0;
}

.the-main-g > .develop-history .point {
    border: 1px solid #409eff;
    min-width: 120px;
    border-radius: 20px;
    font-size: 16px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    position: relative;
    z-index: 1;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .develop-history .point:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    background: #409eff;
    right: 100%;
    top: 50%;
}

.the-main-g > .develop-history .right .point:before {
    left: 100%;
}

.the-main-g > .develop-history .point:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border: 1px solid #409eff;
    right: 100%;
    background: #ffffff;
    border-radius: 50%;
    top: 50%;
    left: -40px;
    transform: translateX(-50%) translateY(-50%);
}

.the-main-g > .develop-history .right .point:after {
    left: auto;
    right: -40px;
    transform: translateX(50%) translateY(-50%);
}

.the-main-g > .develop-history .card {
    width: 500px;
    background: #fafbfc;
    border: 1px solid #dddddd;
    position: absolute;
    top: 0;
    right: 100%;
    transform: translateX(-40px) translateY(-40%);
    border-radius: 4px;
    padding: 24px 24px 24px 16px;
}

.the-main-g > .develop-history .item:first-child .card {
    transform: translateX(-40px) translateY(-120px) !important;
}

.the-main-g > .develop-history .item.right .card {
    left: 100%;
    transform: translateX(40px) translateY(-40%);
}

.the-main-g > .develop-history .row {
    display: flex;
    align-items: flex-start;
}

.the-main-g > .develop-history .row + .row {
    margin-top: 24px;
}

.the-main-g > .develop-history .time {
    font-size: 14px;
    margin-right: 24px;
    flex-shrink: 0;
    line-height: 1;
    width: 52px;
    text-align: right;
}

.the-main-g > .develop-history span {
    font-size: 32px;
}

.the-main-g > .develop-history .text {
    width: 0;
    flex-grow: 1;
    color: #333333;
}

.the-main-g > .develop-history .title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
}

.the-main-g > .develop-history .desc {
    color: #666666;
    font-size: 14px;
    line-height: 24px;
    padding-top: 4px;
}

/********************************************************** 服务支持 **********************************************/
.the-main-g > .service-support .scene .card-g {
    border-radius: 4px;
}

.the-main-g > .service-support .scene .card-g + .card-g {
    border-left-color: transparent;
    margin-left: 24px;
}

.the-main-g > .service-support .scene .card-g:hover {
    border-color: #409eff;
}

.the-main-g > .service-support .scene .desc {
    text-align: center;
}

.the-main-g > .service-support .cooperate .w-1200-g {
    display: flex;
}

.the-main-g > .service-support .cooperate .left {
    width: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 40px;
    background: #ffffff;
}

.the-main-g > .service-support .cooperate .right {
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    background: #ffffff;
    width: 0;
    flex-grow: 1;
    padding: 16px 40px 16px 64px;
}

.the-main-g > .service-support .cooperate .row {
    line-height: 26px;
    padding: 24px 0;
    position: relative;
}

.the-main-g > .service-support .cooperate .row + .row {
    border-top: 1px solid #dddddd;
}

.the-main-g > .service-support .cooperate .row:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #333333;
    left: -20px;
    top: 34px;
}

.the-main-g > .service-support .partner .w-1200-g {
    display: flex;
}

.the-main-g > .service-support .partner .w-1200-g + .w-1200-g {
    padding-top: 40px;
}

.the-main-g > .service-support .partner .card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    margin: 0 20px;
    padding: 8px 0;
    position: relative;
    overflow: visible;
    cursor: pointer;
    width: 224px;
    height: 110px;
    background: #fff;
    box-shadow: 0 0 50px #e5e5e5;
    border: 1px solid #fff;
    border-radius: 8px;
    opacity: 1;
}

.the-main-g > .service-support .partner .popover {
    display: none;
    width: 400px;
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 1;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    transform: translateX(-50%) translateY(-4px);
    padding: 24px;
    line-height: 28px;
    border-radius: 8px;
}

.the-main-g > .service-support .partner .top {
    top: auto;
    bottom: 100%;
    transform: translateX(-50%) translateY(4px);
}

.the-main-g > .service-support .partner .card:hover .popover{
    display: block;
}

/********************************************************** 联系我们 **********************************************/
.the-main-g > .contact-us .map .w-1200-g {
    display: flex;
}

.the-main-g > .contact-us .map .w-1200-g .left {
    flex-grow: 1;
    background: #ffffff;
    border-color: #dddddd;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    padding: 64px 24px 0;
    position: relative;
}

.the-main-g > .contact-us .map .w-1200-g .left:before {
    content: '';
    position: absolute;
    width: 64px;
    height: 8px;
    background: #409eff;
    top: 0;
    left: 24px;
}

.the-main-g > .contact-us .map .logo {
    margin-bottom: 40px;
}

.the-main-g > .contact-us .map .row {
    line-height: 28px;
}

.the-main-g > .contact-us .map .row + .row {
    margin-top: 40px;
}

.the-main-g > .contact-us .map .label {
    color: #666666;
}

.the-main-g > .contact-us .map .value {
    font-size: 18px;
    font-weight: 600;
    padding-top: 8px;
}

.the-main-g > .contact-us .map .right {
    width: 864px;
    flex-shrink: 0;
    background-color: #ffffff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    border-color: #dddddd;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    padding: 24px;
    position: relative;
    z-index: 1;
}

.the-main-g > .contact-us .contact-info .title {
    line-height: 1;
    position: relative;
    padding-left: 16px;
    font-size: 18px;
    font-weight: 600;
}

.the-main-g > .contact-us .contact-info .title:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    background: #409eff;
    top: 0;
    left: 0;
}

.the-main-g > .contact-us .contact-info .cards {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0;
}

.the-main-g > .contact-us .contact-info .card {
    padding: 16px 16px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    min-width: 260px;
    margin: 8px 16px 8px 0;
    color: #333333;
}

.the-main-g > .contact-us .contact-info .hn-icon-qq,
.the-main-g > .contact-us .contact-info .hn-icon-email,
.the-main-g > .contact-us .contact-info .hn-icon-mobile {
    color: #409eff;
    font-size: 24px;
    margin-right: 16px;
}

.the-main-g > .contact-us .contact-info .row {
    margin-left: 16px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.the-main-g > .contact-us .contact-info .row + .row {
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #dddddd;
}

.the-main-g > .contact-us .contact-info .name {
    font-weight: 600;
}

.the-main-g > .contact-us .contact-info .job {
    font-size: 14px;
}

.the-main-g > .contact-us .contact-info .row span + span {
    margin-left: 16px;
}
.contact-us .contact-info .card .row img {
    width: 24px;
    margin-right: 16px;
}
/********************************************************** 友情链接 **********************************************/
.the-main-g > .friend-link .friendship-link .sent-email {
    width: 720px;
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    margin-bottom: 64px;
}

.the-main-g > .friend-link .friendship-link .small-title {
    font-size: 16px;
    color: #333333;
    line-height: 1;
    padding-left: 16px;
    position: relative;
    margin-top: 64px;
}

.the-main-g > .friend-link .friendship-link .small-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #409eff;
}

.the-main-g > .friend-link .friendship-link .box {
    border: 1px solid #ddd;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    padding: 10px;
    border-radius: 4px;
    margin: 16px 0;
}

.the-main-g > .friend-link .friendship-link img {
    margin-top: 24px;
}

/* banner 选项导航 */
.banner-g .tabs{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.banner-g .tabs .w-1200-g{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.banner-g .tabs .tab-item{
    flex-grow: 1;
    width: 0;
    text-align: center;
    cursor: pointer;
    padding: 12px 0;
    color: #FFFFFF;
    font-size: 18px;
}
.banner-g .tabs .tab-item.checked{
    background: #409eff;
}

/* 导航对应内容 */
.the-main-g .tab-panel{
    display: none;
}
.the-main-g .tab-panel.checked {
    display: block;
}
.the-consult-g .back-top {
    position: static;
}

#my-dialog .body {
    max-height: 70vh;
    overflow: auto;
}
#my-dialog .body img{
    max-width: 100%;
}
